package com.ss.android.ugc.aweme.inbox.vm;

import X.C07222ew;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.notification.vm.BaseNotificationVM;

public final class InboxFollowerVM extends BaseNotificationVM {
    public static final C07222ew LIZ = new C07222ew((byte) 0);

    static {
        Covode.recordClassIndex(88078);
    }
}
